#ifndef ATTACKOPTION_HPP_INCLUDED
#define ATTACKOPTION_HPP_INCLUDED

#include "../JavaClass/Object.hpp"
#include "../JavaClass/Class.hpp"
#include <cstdint>

namespace Internal
{
    class AttackOption : public Object
    {
        public:
            AttackOption();
            AttackOption(const void* Obj);
            AttackOption(const AttackOption& A);
            static Class GetClass();

            std::int32_t GetType() const;

    };
}

#endif // ATTACKOPTION_HPP_INCLUDED
